기본적으로 TLS 프로토콜 버전 1.0, 1.1 및 1.2는 vSphere에서 사용하도록 설정되어 있습니다. TLS 구성 유틸리티를 사용하여 TLS 프로토콜 버전을 사용하거나 사용하지 않도록 설정할 수 있습니다. TLS 1.0이나 TLS 1.0과 TLS 1.1 모두를 사용하지 않도록 설정할 수 있습니다.

재구성을 수행하기 전에 환경을 고려하십시오.

  • 환경 내 vCenter Server, Platform Services Controller, vSphere Update Manager 및 ESXi 호스트가 TLS 버전을 사용하지 않도록 설정 가능한 소프트웨어 버전을 실행하는지 확인합니다. TLS 1.0을 사용하지 않도록 설정 가능한 VMware 제품 목록은 VMware 기술 자료 문서 2145796을 참조하십시오.

  • 다른 VMware 제품 및 타사 제품이 사용되도록 설정된 TLS 프로토콜을 지원하는지 확인합니다. 구성에 따라 사용하도록 설정된 프로토콜은 TLS 1.2나 TLS 1.1과 TLS 1.2 모두가 될 수 있습니다.